<?php
	// Settings for live server edit whenever shifting site to different server
	// database settings af$rT45
	$ARR_CFGS["db_host"] = 'localhost';
	$ARR_CFGS["db_name"] = 'papapackaging_papa_pack_db';
	$ARR_CFGS["db_user"] = 'papapackaging_papa_pack_user';
	$ARR_CFGS["db_pass"] = '?[0C@&l_T?zC';
	define('SITE_SUB_PATH', '');

    $dbconn = new mysqli($ARR_CFGS["db_host"], $ARR_CFGS["db_user"], $ARR_CFGS["db_pass"],$ARR_CFGS["db_name"]);
    $GLOBALS['dbconn']=$dbconn;
    if($dbconn->connect_error) {
        die("Could not connect to database. Please check configuration and ensure MySQL is running.");
    }
	$admin_sql = mysqli_query($GLOBALS['dbconn'], "select name,email,cc,bcc,subject,address,companyName,phone,country,mobile,whatsapp_no,city,state,facebook_link,instagram_link,linked_link,youtube_link,twitter_link,company_video,companyAddress,targetlocation,analytics,mobile_meta,companyLogo from admin_details");
$admin_res = mysqli_fetch_array($admin_sql);
define('site_url', 'https://www.papapackaging.com');
define('theme_url', 'https://www.papapackaging.com/designer');
define('NO_IMG_URL', 'https://www.papapackaging.com/uploaded-files/category/noimage.png');
define('SITE_ADMIN_URL',site_url."/wps-admin");
//define('PLUGINS_DIR', 'include/plugins');
define('ADMIN_DIR', 'wps-admin');
define('COMPANY_TAGLINE', '');
define('site_key', '6Ldudl4qAAAAAASf12s3qO9KdwAHpuE8tAe7n62I');
define('secret_key', '6Ldudl4qAAAAAEWMB-cRKLpWepW6rMlHqbS7r5NN');
define('COMPANY_NAME',$admin_res['companyName']);
$_GLOBALS['pgsize_arr']=array("1","5","10","25","50","100");
?>